* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 753px;
}
#header { color: #333; background-image: url(../images/logohead.gif); background-repeat: no-repeat; width: 753px; float: left; padding: 0; height: 85px; margin-top: 15px; }

#banner { color: #333; background-image: url(../images/ban1.jpg); background-repeat: no-repeat; width: 753px; float: left; padding: 0; height: 180px; }
 
 #keynav {
 color: #333;
 width: 753px;
 float: left;
 padding: 0px 0 0;
 height: 41px;}
 
 #spacer {
 color: #94AFBE;
 width: 753px;
 float: left;
 padding: 0px 0 0;
 height: 10px;}


#package { background-color: #fff; margin: 0 auto; width: 753px; float: left; }

#products { background-color: #fff; margin:  0 18px auto; width: 717px; float: left; padding: 0px }

#leftcolumn { color: #333; background: #fff; margin: 0; padding: 10px; height: auto; width: 152px; float: left; min-height: 150px; }


#content { background: #fff; float: left; margin: 0; padding: 10px; height: auto; width: 373px; min-height: 150px; }

#dist { background: #fff; float: left; margin: 0; padding: 10px; height: auto; width: 550px; min-height: 150px; }

#text { background: #fff; float: left; margin: 0; padding: 10px; height: auto; width: 360px; min-height: 150px; }

#distext { background: #fff; float: left; margin: 0; padding: 10px; height: auto; width: 530px; min-height: 150px; }


#text ul{ 
background-color: #fff; 
margin: 0 0 0 2em; padding: 0; 
list-style-type: disc; 
text-align: left; }

#text ul li { 
padding: 0 0 15px; }


#rightcolumn { color: #333; background: #fff; margin: 0; padding: 10px; height: auto; width: 168px; float: left; min-height: 150px; }

#rightcolumn ul{ 
margin: 0 0 0 2em; padding: 0; 
list-style-type: disc; 
text-align: left; }

#rightcolumn ul li { 
padding: 0 0 15px; }

#navcontainer { width: 753px; clear: both; color: #333; background-color: #fff; background-attachment: scroll; background-position: 0 0; height: 25px; margin: 0; padding: 0; }

#navcontainer ul
{ background-color: #fff; margin: 0; padding: 0; list-style-type: none; text-align: center; }

#navcontainer ul li { padding: 0; display: inline; }

#navcontainer ul li a
{ text-decoration: none; padding: 0; color: #2e5cac; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 11px; }

#navcontainer ul li a:hover
{ color: #036; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 11px; }

#footer { width: 753px; clear: both; color: #333; background-image: url(../images/bottban.gif); background-repeat: repeat; background-attachment: scroll; background-position: 0 0; height: 41px; margin: 0 0 10px; padding: 0; }

.highlight { color: #236bcb; font-size: 11px; font-family: Verdana; font-weight: bold; line-height: 16px; text-decoration: none; padding-bottom: 15px; }

.farmersay { color: #236bcb; font-size: 11px; font-family: Verdana; font-weight: bold; line-height: 16px; text-decoration: none; }

.read { color: #236bcb; font-size: 11px; font-family: Verdana; font-weight: bold; line-height: 16px; text-decoration: none; }

.read:hover { color: #036; font-size: 11px; font-family: Verdana; font-weight: bold; line-height: 16px; text-decoration: none; }

.header { color: #236bcb; font-size: 14px; font-family: Verdana; font-weight: bold; line-height: 16px; text-decoration: none; padding-bottom: 5px; }

.headerblack { color: #000; font-size: 14px; font-family: Verdana; font-weight: bold; line-height: 16px; text-decoration: none; padding-bottom: 5px; }


.endorse { color: #ffffff; font-size: 10px; font-family: Verdana; font-weight: 500; line-height: 13px; }

.features { color: #ffffff; font-size: 10px; font-family: Verdana; font-weight: 500; line-height: 13px; margin-left: 15px; list-style-type: disc; list-style-position: outside; display: block; white-space: normal; }

.farmer { color: #236bcb; font-size: 9px; font-family: Verdana; font-weight: 600; line-height: 14px; }


#bot { color: #236bcb; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 600; text-decoration: none; text-align: center; padding: 10px; }
		
		#bot a:hover
{ color: #036; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 600; text-decoration: none; text-align: center; }

.text2 { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; text-decoration: none; padding-bottom: 15px; }

.text3 { color: #fff; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; text-decoration: none; padding-bottom: 15px; }

.text4 { color: #000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; text-decoration: none; padding-left: 10px; padding-bottom: 15px; }

.link { color: #236bcb; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; text-decoration: underline; }

.link:hover { color: #0c3; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 16px; text-decoration: underline; }
